<?php
$z[0]=Array("field","私募股权基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在美国，私募股权基金及创业投资的退出渠道和机制通常有三种： 第一，通过创业板上市，投资者通过股票的抛售退出。这种退出方式投资者通常可获得十倍甚至十倍以上的投资收益。 第二，通过转让给第三方企业...",55,292);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权基金的退出渠道和机制",294,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　在美国，私募股权基金及创业投资的退出渠道和机制通常有三种： 第一，通过创业板上市，投资者通过股票的抛售退出。这种退出方式投资者通常可获得十倍甚至十倍以上的投资收益。 第二，通过转让给第三方企业退出，这可获得3倍左右的投资收益。 第三，转让给企业内部的管理人，投资者通常可获得70%的投资收益。 今年我们出现了私募股权投资基金投资收益高达100倍以上的投资神话比如美国S.A.C基金。但是做投资要有风险意识。\r\n<p>　　国内私募股权基金退出，一般而言则有如下四种方式： 1、境内外资本市场公开上市;2、 股权转让; 3、将目标企业分拆出售;4、清算。</p>",486,1050);
$z[6][4]['name']="body";
$z[7]=Array("field","",1052,1091);
$z[7][4]['name']="litpic";

?>